### Constructor

# Clutter BrightnessContrastEffect new

#### Declaration [src]

    ClutterEffect*
    clutter_brightness_contrast_effect_new (
      void
    )

#### Description [src]

Creates a new `ClutterBrightnessContrastEffect` to be used with `clutter_actor_add_effect()`.

#### Return value

Type: `ClutterEffect`

The newly created `ClutterBrightnessContrastEffect` or `NULL`. Use `g_object_unref()` when done.

The caller of the function takes ownership of the data, and is responsible for freeing it.